.content {
  margin-bottom: 8rem;
}

.content .twoColumnContent {
  margin: 4rem 0;
  align-items: center;
}

.labelTitle{
  width: 100%;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  box-sizing: border-box;
  padding-right: 2.4rem;
}

.labelTitle .en-tag{
  position: relative;
  top:unset;
  right:unset;
  margin-left: auto;
  margin-right: 0;
  transform: unset;
}

.columnLinks{
  align-items: stretch;
}

.columnLinks-link{
  gap:1rem;
  width: calc(calc(100% - 3.2rem) / 3);
  justify-content: space-between;
}

@media screen and (max-width: 850px) {
  .content {
    margin-bottom: 6rem;
  }

  .content .twoColumnContent {
    margin-top: 2.4rem;
  }

  .pageTop .common-star__top {
    bottom: -4rem;
  }
  
  .labelTitle .en-tag{
    font-size: 1.1rem;
    padding: 0.2rem 0.5rem;
    margin-left: auto;
    margin-right: 0;
    display: block;
    width: max-content;
  }

  .labelTitle{
    position: relative;
  }
  .labelTitle .en-tag{
    font-size: 1.1rem;
    padding: 0.2rem 0.5rem;
    margin-left: auto;
    margin-right: 0;
    display: block;
    width: max-content;
    position: absolute;
    bottom:1.6rem;
    right:1rem;
  }

  .labelTitle{
    display: block;
  }
  
  .labelTitle .en-tag{
    height:2.16rem;
    box-sizing: border-box;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
  }

  .columnLinks{
    grid-template-columns: 1fr;
  }
}